//
//  SecondViewController.swift
//  phoneDemo
//
//  Created by Alexander Holzer on 12.06.18.
//  Copyright © 2018 Alexander Holzer. All rights reserved.
//

import UIKit

class SecondViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

